---

- name: Remove temp files
  file: path={{ item }} state=absent
  with_items:
    - "{{ odoo_root_dir }}/tmp/odoo_{{ odoo_version }}.{{ odoo_build }}.tar.gz"
    - "{{ odoo_root_dir }}/tmp/odoo-{{ odoo_version }}.post{{ odoo_build }}"
  tags: odoo
